@media (min-width: 375px) {}

@media (min-width: 576px) {
  .custom-container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .custom-container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .custom-container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .custom-container {
    max-width: 1180px;
  }

}

@media (min-width: 1300px) {
  .custom-container {
    max-width: 1280px;
  }

}

@media (min-width: 1400px) {
  .custom-container {
    max-width: 1368px;
  }
}

@media (min-width: 1700px) {
  .custom-container {
    max-width: 1615px;
  }

}

@media (max-width: 1440px) {
  .main-title {
    font-size: 40px;
 }

}
@media (max-width: 1400px) {

 .galley-text-box p {
    font-size: 16px;
}.navbar-brand img {
    height: 85px;
}
.nav-item .nav-link {
    font-size: 16px;
}.head-img2 img {
    width: 75px;
}.amen-box {
    padding: 16px;min-height: 125px;}.amen-box img {
    width: 40px;
    margin-bottom: 10px;}.floor-plan-img img {
    height: 350px;
}.banner-text h1 {
    font-size: 50px;
}.banner-text p {
    font-size: 18px;
    margin-bottom: 45px;
}
}
@media (max-width: 1300px) {
  .config-bx {
    width: 32%;
  }.scheme-num {
    font-size: 85px;
}.head-img2 img {
        width: 70px;
    }.scheme-box::before {
    top: 30%;
}.aurezza-logo img {
    height: 75px;
}    .navbar-brand img {
        height: 80px;
    }    .nav-item .nav-link {
        font-size: 15px;padding: 0 15px!important;
    }
}
@media (max-width: 991px) {

  .side-menu {
    position: fixed;
    left: 0;
    top: 0;
    background: var(--black);
    height: 100dvh;
    width: 56%;
    transform: translateX(-70%);
    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
    display: block;
    visibility: hidden;
  padding: 25px;
    z-index: 99999;
  }

  .side-menu.show {
    transform: translateX(0);
    visibility: visible;
  }

  .side-menu .nav-item .nav-link {
    display: block;
    width: 100%;
    padding: 25px 0 !important;
    border-bottom: 1px solid #ffffff85;color: #fff;
    font-size: 16px;
  }    .header-overlay {
        position: fixed;
        width: 100%;
        height: 100dvh;
        top: 0;
        left: 0;
        background: #000;
        background: #000000c2;
        z-index: 9999;
        transform: translateX(-100%);
        transition: transform 0.5s ease-in-out;
    }    .header-overlay.show {
        transform: translateX(0%);
    }.copyright-sec{
      text-align: center;
    }.why-bx{
      margin-bottom: 25px;        min-height: 300px;
    }.left-card{
      padding-right: 0;margin-bottom: 25px;
    }    .floor-plan-img img {
        height: 280px;
    }.floor-plan-img{
    margin-left: 15px;
    margin-right: 15px;
}.floor-plan-text{
    padding-bottom: 15px;
    padding-top: 15px;
}.fp-box{
  margin-bottom: 25px;
}.feature-card{
  height: auto;min-height: 340px;
}    .config-bx {
        width: 31.5%;
    }.banner-img{
      height: 65dvh;
    }.banner-img img{
      height: 100%;object-fit: cover;
    }
}

@media (max-width: 600px) {
  .custom-container {
    padding-left: 12px;
    padding-right: 12px;
  }

  .banner-img {
    height: 100dvh;
  }

  .banner-img img {
    height: 100%;
    object-fit: cover;
  }

  .navbar-brand img {
    height:60px;
  }

  .navbar-toggler {
    padding: 5px;
  }

  .banner-text h1 {
    font-size: 40px;
  }

  .banner-text p {
    font-size: 18px;
    margin-bottom: 35px;
  }

  .theme-btn .btn-title {
    font-size: 16px;
  }

  

  .main-title {
    font-size: 30px;
  }

  .main-title br {
    display: none;
  }

  .config-bx {
    width: 100%;
  }

  .config-bx img {
    width: 35px;
  }

  .feature-card {
    height: auto;min-height: 0;
  }

  .feature-card h3 {
    font-size: 20px;
  }

  .feature-card p {
    font-size: 14px;
    margin-top: 10px;
  }

  .floor-plan-img img {
    height: 300px;
  }



  .galley-text-box {
    padding: 25px;
  }

  .galley-text-box p {
    font-size: 14px;
  }

  .gallery-img {
    height: auto;
  }

  .amen-box {
    padding: 10px;
    margin-top: 20px;
    min-height: 115px;
  }

  .amen-box img {
    width: 30px;
    margin-bottom: 10px;
  }

  .amen-box h3 {
    font-size: 14px;
  }

  .location-ul li {
    font-size: 16px;
  }

  .why-bx {
   min-height: 0;
  }

  .why-bx img {
    width: 35px;
  }

  .aurezza-logo img {
    height: 50px;
  }

  .glow-button {
    bottom: 0;
    left: 0;
    right: unset;
    width: 100%;
    padding: 8px;
    border-radius: 0;
  }

  .footer {
    padding-bottom: 130px;
  }

  .copyright-sec {
    text-align: center;
  }

  .visit-form {
    min-width: 0;
    left: 12px;
    right: 12px;
    bottom: 50px;
    padding: 25px;
  }

  .visit-form form input,
  .visit-form form select {
    height: 40px;
  }

  .visit-form form .btn,
  .whatsapp-btn {
    font-size: 14px;
  }

  .visit-form form label {
    margin-bottom: 5px;
  }

  .gallerySwiper2 .swiper-button-prev,
  .gallerySwiper2 .swiper-button-next {
    width: 40px;
    height: 40px;
  }

  .modal-form-img {
    display: none;
  }

  .modal-form {
    width: 100% !important;
  }

  .modal-title {
    font-size: 30px;
  }

  .modal-form form input,
  .modal-form form textarea {
    height: 40px;
  }

  .modal-form .btn-close {
    height: 36px;
    width: 36px;
  }

  .aurezza-block p,
  .footer .call-ul li,
  .copyright-sec p,
  .copyright-sec ul li,
  .call-btn,
  .floor-plan-text p,
  .config-text p {
    font-size: 14px;
  }

  .copyright-sec {
    padding-top: 10px;
    margin-top: 10px;
  }

  .side-menu .nav-item .nav-link {
    padding: 15px 0 !important;
  }
  .left-card canvas{
          height: 244px;
    width: 100%;
  }.head-img2 img {
    width: 60px;}.scheme-num{
      font-size: 75px;
    }.scheme-text{
      font-size: 18px;
    }.scheme-box::before {
    top: 29%;
    width: 84%;
    height: 70px;
}
}